<?xml version="1.0" encoding="utf-8" ?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>PQ 1219</model>
    <vendor>Daisy</vendor>
    <author>MMK</author>	
    <mode>6ch White auf Frost, kein Strobe</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
	<rgb>
      <red dmxchannel="1" />
      <green dmxchannel="2" />
      <blue dmxchannel="3" />
      
    </rgb>
<frost dmxchannel="4" />		
<const dmxchannel="5" name="Strobe" val="0" />

  </functions>
</device>
